#qt-bottommenu {
  width: 960px;
  height: 100%; }
  #qt-bottommenu #qt-bottommenu-left {
    font-family: 'Frutiger Roman', sans-serif;
    font-weight: normal;
    font-style: normal;
    float: left;
    width: 30%;
    color: #00529b;
    font-size: 14px; }
  #qt-bottommenu #qt-bottommenu-right {
    float: right; }
    #qt-bottommenu #qt-bottommenu-right #qt-bottommenu-menu {
      display: table-cell;
      vertical-align: middle; }
      #qt-bottommenu #qt-bottommenu-right #qt-bottommenu-menu ul li {
        float: left;
        padding-right: 10px; }
        #qt-bottommenu #qt-bottommenu-right #qt-bottommenu-menu ul li:last-child {
          padding-right: 0px; }
    #qt-bottommenu #qt-bottommenu-right #qt-bottommenu-link {
      display: table-cell;
      padding-left: 25px; }
      #qt-bottommenu #qt-bottommenu-right #qt-bottommenu-link span {
        margin-right: 5px; }
        #qt-bottommenu #qt-bottommenu-right #qt-bottommenu-link span:last-child {
          margin-right: 0px; }

